Redmine - Defect #8686

no record found
2011-06-26 15:17 - tukuna dalai

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date: 2011-06-26
Due date:

% Done: 100%
Estimated time: 0.00 hour

Affected version:

Description

History

#1 - 2011-06-26 15:21 - tukuna dalai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-06-26 16:59 - Jean-Baptiste Barth
- Category deleted (Wiki)

- Status changed from Resolved to Closed

- Assignee deleted (tukuna dalai)

- Priority changed from High to Normal

Please use the demo site for testing purposes.

#3 - 2011-06-26 16:59 - Jean-Baptiste Barth

- Resolution set to Invalid

#4 - 2011-10-25 12:34 - Brendan Terrell
